define(`TITLE', `Another (better) MBus-Master, Part 1')
define(`DATE', `2014-01-14')
define(`CONTENT', `
This upcoming MBus-master should be able to handle the maximum number of client, actually 250 devices.

This is the analog part of the very first prototype:

<a href="http://a385e-5.de/wp-content/uploads/2014/01/20140115-171708-e1389802907973.jpg"><img src="http://a385e-5.de/wp-content/uploads/2014/01/20140115-171708-e1389802907973-300x183.jpg" alt="20140115-171708.jpg" width="300" height="183" class="alignnone size-medium wp-image-323" /></a>

More follows soon ...
')